Subject: bug#69680: clj (clojure-tools) fails with :deps alias

From: Ian Eure <[email-masked]>
Date: Tue, 12 Mar 2024 21:06:35 -0700

Looks like the issue is a ${project.version} sitting in a deps.edn 
in the resources of the JAR.

I have a patch that seems to solve this, but it’s ludicrous due to 
clojure-build-system being buggy.  Also, tools.deps.alpha has been 
deprecated for two years and really shouldn’t be in Guix at all. 
I’ve done some work on getting Clojure stuff in Guix into better 
shape, but it’s not ready yet.

Patch incoming shortly.

  — Ian